* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
body, html {
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-color: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
    touch-action: none;
}
canvas {
    display: block;
    width: 100vw;
    height: 100vh;
}
